######################
# internal.grid
######################

type=internal.AuditEvent
code=8.10.16
severity=0
actionable=0
desc=Auditing internal disk  


type=internal.CommunicationEstablishedEvent.ib
code=8.11.21
severity=0
actionable=0
desc=Comminication Established with internal disks 


type=internal.CommunicationLostEvent.ib
code=8.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with [Device_Name] (wwn=WWN)
action=1. Vérifiez les câbles d'alimentation sur l'hôte.


type=internal.DiagnosticTest-.fcdisktest
code=8.13.331
pattern=M.fcdisktest
severity=2
actionable=0
desc=fctest on internal disk failed
action=Pour des informations détaillées sur la panne, consultez le Gestionnaire de tests.


type=internal.DiscoveryEvent
code=8.14.16
severity=0
actionable=0
desc=Discovered a new internal disk 
info=Les événements de détection se produisent lorsque l'agent examine un périphérique de stockage pour la première fois.
action=Aucune action n'est requise.


type=internal.ComponentInsertEvent.disk
code=8.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc= an internal disk was added 
info= Un nouveau disque a été ajouté dans le boîtier du disque interne.


type=internal.ComponentRemoveEvent.disk
code=8.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=Internal disk was removed 
cause=Luxadm ne peut pas voir le nom universel (wwn) d'un disque : il a peut-être été supprimé ou endommagé.
action=1. Recherchez les éventuelles erreurs dans /var/adm/messages.
'2. Vérifiez les connexions établies avec le disque et les câbles associés.

type=internal.StateChangeEvent+.disk
code=8.25.13
severity=0
actionable=0
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Available, status changed from 'Bypassed' to 'Ok'


type=internal.StateChangeEvent-.disk
code=8.26.13
severity=2
actionable=1
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Not-Available, status changed from 'OK' to 'Bypassed'
info=L'état de ce disque interne a changé.




